Update cloud provider token name.
Authorization
bearerAuth AuthorizationBearer <token>
Go to Keys & Tokens / API tokens and create a new token. Use the token as the bearer token.
In: header
Path Parameters
uuid*string
Token UUID
Request Body
application/json
Cloud provider token updated.
TypeScript Definitions
Use the request body type in TypeScript.
name?string
The friendly name for the token.
Response Body
application/json
application/json
application/json
application/json
curl -X PATCH "https://app.coolify.io/api/v1/cloud-tokens/string" \ -H "Content-Type: application/json" \ -d '{}'{ "uuid": "string"}{ "message": "Unauthenticated."}{ "message": "Resource not found."}{ "message": "Validation error.", "errors": { "name": [ "The name field is required." ], "api_url": [ "The api url field is required.", "The api url format is invalid." ] }}